body {

    padding: 0px;

    font-family: 'Heebo', sans-serif;

    color: #2d333d;
font-size:16px!important;

}



#frontpage-content a:hover, .box_links a:hover {

    color: black !important;

}



#telephone-number {

    margin-top: 10px;

    float: left;

    font-size: 46px;

    font-weight: bold;

    text-align: right;

}



#telephone-number img {

    margin-top: 5px;

    float: left;

    margin-right: 10px;

}



#telephone-number a {

    color: #2d333d;

    text-decoration: none;

}



.nav ul {

    list-style: none;

    padding: 0px;

    margin: 0;

}



li.current_page_item a, li.current_page_parent a {

    color: #2275d1;

}



.nav a {

    padding: 12px 7px;

    text-transform: uppercase;

    font-size: 15px;

    text-decoration: none;

    margin: 3px;

    font-weight: bold;

    color: #585858;

}



.nav a:hover {

    



}



.nav li {

    position: relative;

}





.nav li:hover > a {

    color: #2275d1;

}



.nav li:hover > ul.sub-menu {

   display: block;





}



ul.sub-menu {

   padding: 0;

   margin: 0;

   display: none;

   position: absolute;

   z-index: 99999999;

   top: 36px;

   right: 0px;

   max-width: 220px;

   list-style: none;

   text-align: right;

   border-radius: 5px;

   border: 1px solid #E0E0E0;

   background-color: white;

    box-shadow: 0px 0px 2px 0px rgba(0,0,0,0.2);

}



ul.sub-menu li {

    display: block;

    padding: 0px !important;

    width: 220px;

}





ul.sub-menu li a {

    display: inline-block !important;

    margin: 0px;

    padding: 10px !important;

    width: 218px;



    font-size: 16px !important;

        color: #585858;

}



ul.sub-menu li:not(.current-menu-item) a:hover {

   background-color: #FAFAFA;

   border-radius: 0px !important;

}





ul.sub-menu .current-menu-item a {

   background-color: #2275d1;

   border-radius: 0px !important;

   color: white;

}



.nav ul li {

    padding: 5px 0px;

    display: inline-block;

}

a {color:#2275d1;}

a:hover {color:#000;}



#topimage {

    margin-top: 15px;

    position: relative;

    background-image: url(images/bg.jpg);

    background-repeat: no-repeat;

    background-position: center;

    background-size: 100% auto;

    height: 360px;

}



.top-text {

    padding: 10px;

    position: absolute;

    bottom: 0px;

    background-color: rgba(34, 117, 210, 0.85);

    width: 100%;

    text-align: center;

    font-size: 36px;

    font-weight: bold;

    color: white;

}



.top-text div {

    font-size: 28px;

    color: #ffa200;

}



#searchbox {

    direction: rtl;

    display: block;

    background-color: #ffa200 !important;

    padding: 10px;

}



#side-contact {

    margin-left: 20px;

    padding: 25px;

    background-color: #0564d0;

    text-align: center;

    padding-bottom: 45px;

    position: relative;

    direction: rtl;

}





#searchbox .columns {

    padding: 10px;

}



#side-contact input[type="text"], #searchbox input[type="text"] {

    border: none;

    border-radius: 4px;

    background-color: white;

    padding: 12px;

    width: 100%;

    direction: rtl;

}



#side-contact input[type="text"] {

    margin-bottom: 10px;

}



#searchbox select {

    background-image: url(images/select.png);

    background-repeat: no-repeat;

    background-position: left;

    border: none;

    border-radius: 4px;

    background-color: white;

    padding: 11px;

    width: 100%;

    -webkit-appearance: none;

    -moz-appearance: none;

    text-indent: 1px;

    text-overflow: '';

    

}



#side-contact select {

    background-image: url(images/select.blue.png);

    background-repeat: no-repeat;

    background-position: left;

    border: none;

    border-radius: 4px;

    background-color: white;

    padding: 11px;

    padding-left: 70px;

    width: 100%;

    -webkit-appearance: none;

    -moz-appearance: none;

    text-indent: 1px;

    text-overflow: '';

    margin-bottom: 10px;

    direction: rtl;

}



#side-contact textarea {

     border: none;

    border-radius: 4px;

    background-color: white;

    padding: 11px;

    width: 100%;

    height: 120px;

    direction: rtl;

}



select:focus {

    outline: none;

}



#side-contact input[type="submit"] {



    position: absolute;

    bottom: -18px;

    left: 50%;

    width: 140px;

    margin-left: -70px;

    border: none;

    padding: 10px;

    font-size: 20px;

    background-color: #ffa200;

    color: #0564d0;

}

#side-contact input[type="submit"]:hover {

   background-color: black; 

 color: #fff;

}



#latest-pages-title {

    margin-left: 20px;

    font-size: 28px;

    font-weight: bold;

    color: white;

    padding: 5px 15px;

    background-color: #2275d1;

    border-bottom-left-radius: 15px;

}



#latest-pages-container {

    padding-left: 10px;

    padding-top: 20px;

}



#latest-pages {

    padding: 0;

    margin: 0;

    margin-left: 15px;

    list-style: none;

}



#latest-pages li {

    display: block;

    width: 100%;

    margin-bottom: 2px;

}



#latest-pages li a {

    text-decoration: none;

    color: #585858;

    display: block;

    padding: 5px;

    font-size: 18px;

    width: 100%;

    background-color: #FCFCFC;

    border-bottom: 2px solid #D0D0D0;

}



#latest-pages li a:hover {

    background-color: #2275d1;

    color: white;

    border-bottom: 2px solid #FFC13A;

}



#latest-pages li a div {

    font-size: 12px;

}



.side-contact-text {

    color: white;

    font-size: 22px;

}



.side-contact-text a {

    display: block;

    text-decoration: none;

    color: #ffcb2e;

    font-size: 34px;

    padding: 0px;

    margin: 0px;

}



#searchbox label {

    font-size: 19px;

    color: #0564cf;

}



#side-contact label {

    color: white;

    font-size: 16px;

}



#side-contact label span, #searchbox label span {

    margin-top: 5px;

}

 #searchbox input[type="checkbox"] {

    opacity:0;

    position: absolute;

    top: 0;

    left: 0;

    z-index: 2;

}



#side-contact input[type="checkbox"] {

    opacity:0;

}



#side-contact input[type="checkbox"]  + label span:before, #searchbox input[type="checkbox"]  + label span:before {

    border-radius: 4px;

    height: 20px;

    width: 22px;

    background-color: white;

    font-size: 20px;

    content: ' ';

    display: block;

    float: right;

    padding: 0px 2px 5px 0px;

    margin-left: 10px;

}



#side-contact input[type="checkbox"]:checked + label span:before, #searchbox input[type="checkbox"]:checked + label span:before {

    color: #2275d1;

    font-size: 20px;

    content: '✓';



}



#searchbox input[type="submit"] {

    background-color: #4f464e;

    color: white;

    border: none;

    border-radius: 4px;

    font-weight: bold;

    width: 100%;

    font-size: 20px;

    padding: 15px 20px;

    float: right;

    margin-bottom: -60px;

}



#searchbox input[type="submit"]:hover {

    background-color: black;

}



.box-container {

    margin: 5px;

}



.box {

    border: 1px solid #E0E0E0;

    text-align: center;

}



.box a:hover {

    opacity: 0.7;

}



.box-category {

    background-color: #0564cf;

    width: 100%;

    padding: 10px;
color:#fff;

}



.box-category a {

    color: white;

    text-decoration: none;

}



.box_links{

    list-style: none;

    padding: 0;

    margin: 0;

}



.box_links li {

    display: block;

    font-size: 13px;

    padding-bottom: 1px;

    color: #939393;

}



.box_links li a {

    font-size: 13px;

    color: #0564cf;

}



#footer {

    background-color: #2d333d;

    color: white;

    margin-bottom: -10px;

}



#footer ul {

    list-style: none;

    padding: 0;

    margin: 0;

}



#footer a {

    color: white;

    text-decoration: none;

}



#footer a:hover {

    color: #2275d1;

}





.page-boxes {

    padding-top: 30px;

}



.mobile-menu-icon {

    display: none;

}



#mobilemenu-placeholder {

    background-color: #074b97;

    display: none;

    margin-top: 20px;

}





#mobilemenu {

    list-style: none;

    padding: 0;

    margin: 0;

}



#mobilemenu li {

    display: block;

    padding: 10px;

    border-bottom: 1px solid #F0F0F0;

}



#mobilemenu li a {

    text-decoration: none;

    color: white;

    font-size: 17px;

}



.indent {

    margin-right: 20px !important;

}



#frontpage-content img, #content-placeholder img {

    width: 100% !important;

    height: auto !important;

}



@media only screen and (max-width:959px){



    /*

    #flex { display: flex; flex-direction: column; }

    #content-placeholder { order: 1; }

    #side-form-placeholder { order: 2; }



    */



    #side-contact {

        margin-left: 0px !important;

    }



    #latest-pages-container, #latest-pages-title, #sidebar-content {

        display: none;



    }



}



@media only screen and (max-width:767px){





    #frontpage-content, #content-placeholder {

        padding-left: 20px;

        padding-right: 20px;

    }



    #searchbox input[type="submit"] {

        margin-bottom: 0px;

    }



    #logo {

        text-align: center;

    }



    .mobile-menu-icon {

        display: block;

        padding: 5px 5px 0px 5px;

        border: 1px solid #585858;

        border-radius: 4px;

        position: absolute;

        bottom: 0px;

        right: 10px;

    }



    #telephone-number {

        font-size: 22px;

        padding-left: 10px;

        text-align: left;

        float: none;

    }



    #telephone-number img {

        display: none;

    }



    #topimage {

        background-image: none;

        height: 120px;

    }



    .top-text {

        font-size: 22px;

    }



    .top-text div {

        font-size: 18px;

    }



    #searchbox input[type="text"], #searchbox input[type="submit"] {

        padding: 8px;

    }



    #searchbox select {

        padding: 7px;

        background-image: url(images/select.min.png);

    }



    #side-contact select {

        background-image: url(images/select.blue.min.png);



    }



    #side-contact {

        margin-top: 20px;

        margin-left: 0px;

    }


}

@media (max-width: 480px){
#mobilemenu li:hover{

    display: block;

    padding: 10px;

    border-bottom: 1px solid #F0F0F0;
background:#000!important;

}
.feedbackitem{
	width:100%!important;
	padding:0 0 20px 0;
	float:none;
}

}
.customer-say{
	padding:10px 0;
	overflow:hidden;
}
.customerarea{
	overflow:hidden;
	padding:0 0 0 0;
}
.customer-say h3{
	font-size:28px;
	font-family:'Open Sans Hebrew Normal';
	text-decoration:underline;
	text-align:center;
	padding:0 0 30px 0;
}
.feedbackitem{
	width:30%;
	padding:0 1.5% 10px 1.5%;
	float:right;
	overflow:hidden;
}
.rattingtop{
	overflow:hidden;
	padding:0 0 0 0;
}
.cs-avatar{
	width:100px;
	float:left;
}
.cs-avatar img{
	max-width:100%;
	border-radius:100%;
}
.cs-right{
	float:right;
}
.cs-name{
    font-size: 20px;
}
.cs-office{
	line-height: 30px;
}
span.star{
	width: 13px;
	height: 14px;
	background: url(images/star.png) no-repeat;
	margin-right: 5px;
	display: inline-block;
	text-align: center;
}
.cs-content{
	padding-left: 40px;
	background: url(images/quote.png) no-repeat top left;
	margin-top: 10px;
	direction: rtl;
	text-align: right;
	margin-bottom: 20px;
}

.gombi{background: orange none repeat scroll 0 0; font-size: 25px; margin-bottom: 20px; margin-left: auto; margin-right: auto; padding: 10px; text-align: center;
    width: 300px; color:white;}
.gombi:hover {background: #0d68d5; font-size: 25px; margin-bottom: 20px; margin-left: auto; margin-right: auto; padding: 10px; text-align: center;
    width: 300px; color:black;}
}
.faqarea {
    margin: 50px 0;
    overflow: hidden;
    background: #eeeeee;
}
.faqarea h3{
	padding:0px 15px 14px 15px;
	font-weight:normal;
  cursor:pointer;
	border-bottom:1px solid #ff982d;
	background:url(faq-bullet.png) no-repeat 25px center;
	margin:17px 0 0 0;
}
.accordionanswer{
	padding:7px 20px;
	overflow:hidden;
	display:none;
	border-bottom:1px solid #ff982d;
}
#faqs div {
    font-weight: 300;
       font-family: 'Heebo', sans-serif;
}
